# Ogre::ParticleSystem::CmdMaterial Class Reference

Command object for material (see ParamCommand). More...

`#include <OgreParticleSystem.h>`

Inheritance diagram for Ogre::ParticleSystem::CmdMaterial:

List of all members.

## Public Member Functions

String | doGet (const void *target) const
void | doSet (void *target, const String &val)

## Detailed Description

Command object for material (see ParamCommand).

Definition at line 68 of file OgreParticleSystem.h.

## Member Function Documentation

String Ogre::ParticleSystem::CmdMaterial::doGet | ( | const void * | target | ) | const`[virtual]`

| Implements Ogre::ParamCommand.

void Ogre::ParticleSystem::CmdMaterial::doSet | ( | void * | target,
|  | const String & | val
| ) | `[virtual]`

| Implements Ogre::ParamCommand.

The documentation for this class was generated from the following file:

- OgreParticleSystem.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:41:18 2006